## golang-github-coreos-ioprogress 0.0~git20151023.0.4637e49

=== debian/changelog ===
golang-github-coreos-ioprogress (0.0~git20151023.0.4637e49-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:02:56 -0400

golang-github-coreos-ioprogress (0.0~git20151023.0.4637e49-1) unstable; urgency=medium

  * Initial release (Closes: #819143).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 15:53:57 +1100
