=== debian/control ===
Source: golang-github-coreos-ioprogress
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.7
Homepage: https://github.com/coreos/ioprogress
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-ioprogress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-ioprogress.git
XS-Go-Import-Path: github.com/coreos/ioprogress

Package: golang-github-coreos-ioprogress-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-crypto-dev
Description: progress bars around io.Reader/Writers
 Ioprogress is a Goolang library with implementations of io.Reader and
 io.Writer that draws progress bars. The primary use case for these are for
 CLI applications.
